<template>
    <nav>
        <ul>
            <li><router-link to="/">Home</router-link></li>
            <li><router-link to="/onlineservices">Online services</router-link></li>
            <li><router-link to="/applications">Applications</router-link></li>
            <li><router-link to="/mobile">Mobile</router-link></li>
            <li><router-link to="/operatingsystems">Operating Systems</router-link></li>
            <li><router-link to="/hardware">Hardware</router-link></li>
        </ul>
    </nav>
</template>

<style scoped>
    ul {
        padding: 0 20px;
    }
</style>